Subject: Re: Next Week Off request
From: Ramananda <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Sun, 12 Feb 2017 07:20:32 +0530 (IST)

What happened to my week off request? Is mam denying it? 

Anyway, if my request wasn't approved, I will be arriving late on 19th Feb (Sunday, with or without Mam approval) - My B'day celebration with my new family is something I can't ignore. Just wanted to let you know heads up. 

Besides, getting half day after working 10 days consecutive is not ideal if we are to look after our health as well. 

Thanks! 

From: "Ramananda " <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, February 10, 2017 9:36:19 AM 
Subject: Re: Next Week Off request 

Hi Subir/Pritish, 

Please changed my request from 18th Feb to 19th Feb for my Birthday celebration. 

Also, my tentative week off for today (10th Feb, Friday) has been cancel by Mam saying I took an off on Monday and Rahul Pal is on leave but don't know how come Rahul Pal is available on floor. So, please give me 2 offs for next week or at least one half day, I can't do 11 days work straight. Besides my usual off is Friday, which mean still will got to do straight 10 days. 
I will prefer an off or half day on Wednesday since I will be coming to morning shift after Noon shift on Tuesday (Amit's off). 

PS: My Monday leave/absent was to attend a funeral for an elderly women who was close to me and my wife. Since no senior was available on floor on that day and can't call Mam or sir at midnight 3am, I told Amit about this and he told Mam in the morning which Mam approved. Its not an unsanctioned leave. 

Rama 

From: "Subir Bikas Chakma" <[email-masked]> 
To: "Ramananda " <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 7, 2017 1:07:08 PM 
Subject: Re: Next Week Off request 

This is noted and will try to accommodate. 

From: "Ramananda " <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, February 7, 2017 12:32:31 PM 
Subject: Next Week Off request 

Hello, 

I need an off on 18th Feb (Saturday) - My birthday 

@Pritish - Please check if me and Apoorv's weekly off can be swap for this particular date. We both provide same back-up for small processes, so I believe swapping off for both of us won't be an issue. 

With Regards, 
MRSingh 

___________________________________________________________